<ion-view title="¿Qué?" id="page183">
  <ion-content padding="true" class="has-header">
    <h1 id="Qu-heading170" style="color:#000000;text-align:center;">¿Qué?</h1>
    <div>
      <img src="img/ux31zHXDRVugk5VdhPTK_Qu.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="Qu-markdown146" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ desliza la punta del índice en línea recta, desde el borde interno hacia el externo, sobre la palma de la mano contraria que se encuentra en ‘5’ con la punta de los dedos hacia adelante. Los hombros y las cejas se elevan.
      </p>
    </div>
    <a ui-sref="QuiN()" id="Qu-button445" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="PorQu()" id="Qu-button446" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>